package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmfieldDTO implements Serializable {

    private static final long serialVersionUID = 462383789855970L;

    private String fieldname;

    private Integer recordversion;

    private String description;

        public String getFieldname() {
    return fieldname;
    }

        public void setFieldname(String fieldname) {
    this.fieldname = fieldname;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}